Last Comment Bug 707539 - Port |Bug 639754 - Remove MOZ_IPC checks since IPC is always built now| to comm-central
: Port |Bug 639754 - Remove MOZ_IPC checks since IPC is always built now| to co...
Status: VERIFIED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 12.0
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on: 638755 639754 659940
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-04 11:35 PST by Serge Gautherie (:sgautherie)
Modified: 2011-12-22 19:24 PST (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Remove MOZ_IPC support [Checked in: Comment 3] (2.22 KB, patch)
2011-12-04 11:47 PST, Serge Gautherie (:sgautherie)
standard8: review+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2011-12-04 11:35:35 PST

    
Comment 1 Serge Gautherie (:sgautherie) 2011-12-04 11:47:53 PST
Created attachment 578927 [details] [diff] [review]
(Av1) Remove MOZ_IPC support
[Checked in: Comment 3]

This implicitly ports bug 638755 too.
Comment 2 Serge Gautherie (:sgautherie) 2011-12-17 07:29:29 PST
Mark, ping for review.
Comment 3 Serge Gautherie (:sgautherie) 2011-12-22 08:53:29 PST
Comment on attachment 578927 [details] [diff] [review]
(Av1) Remove MOZ_IPC support
[Checked in: Comment 3]

http://hg.mozilla.org/comm-central/rev/8085035d9d83
Comment 4 Serge Gautherie (:sgautherie) 2011-12-22 19:24:32 PST
V.Fixed, par MXR search and still green builds.

Note You need to log in before you can comment on or make changes to this bug.